<?php

	require "mp-content/system/config.php";
	require 'mp-content/system/database.php';

	function loadClasses($className){

		require __DIR__ . '/mp-content/classes/' . strtolower($className) . '.php';

	}

	spl_autoload_register('loadClasses');	
	Helper::Load();

	try {

		$db = new basicdb($config["db"]["host"], $config["db"]["name"], $config["db"]["user"], $config["db"]["pass"]);

	} catch ( PDOException $e ){

		echo $e->getMessage();
		die();
		
	}

	if($tables){

		foreach($tables as $table => $val){

			$TabloKontrol = TableExists($table);

			if(!$TabloKontrol){

				$create = CreateBulkTable($table, $tables);
				print_r('<pre>');
				print_r($table . " Veritabanına Eklendi <br>");
				print_r($create);
				print_r('</pre>');
				$dbname = $config['db']['name'];

			}else{

				print_r('<pre>');
				print_r("-- ". $table . " Veritabanı Zaten Mevcut -- <br>");
				print_r('</pre>');

				foreach($val as $key => $data){

					$SutunKontrol = CheckColumn($table, $key);

					print_r('<pre>');
					print_r($table . " Veritabanında, ".$key." zaten mevcut. <br>");
					print_r('</pre>');

					if($SutunKontrol){

						$paytr = $db->from('payment_methods')->where('method_id', 1)->first();

						if(!$paytr){

							$query = $db->insert('payment_methods')
							->set(array(
								'method_id' => 1,
								'method_title' => 'PayTR Kredi Karti',
								'method_details' => '{\"name\":\"Kredi Kart\\u0131\",\"status\":\"0\",\"mid\":\"\",\"key\":\"\",\"salt\":\"\",\"comission\":\"2.5\",\"min\":\"1\",\"max\":\"1000\"}',
								'method_line' => '1'
							));

							print_r('<pre>');
							print_r('payment_methods tablosunda PayTR verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');

						}

						$paywant = $db->from('payment_methods')->where('method_id', 3)->first();

						if(!$paywant){

							$query = $db->insert('payment_methods')
							->set(array(
								'method_id' => 3,
								'method_title' => 'Paywant Kredi Karti',
								'method_details' => '{\"name\":\"Paywant Kredi Kart\\u0131\",\"status\":\"0\",\"key\":\"\",\"secret\":\"\",\"comission\":\"17\",\"min\":\"0\",\"max\":\"1000\"}',
								'method_line' => '4'
							));

							print_r('<pre>');
							print_r('payment_methods tablosunda Paywant verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');

						}

						$shopier = $db->from('payment_methods')->where('method_id', 4)->first();

						if(!$shopier){

							$query = $db->insert('payment_methods')
							->set(array(
								'method_id' => 4,
								'method_title' => 'Shopier',
								'method_details' => '{\"name\":\"Shopier Kredi Kart\\u0131\",\"status\":\"0\",\"key\":\"\",\"secret\":\"\",\"callbackurl\":\"2\",\"fee\":\"1\",\"comission\":\"3\",\"min\":\"0\",\"max\":\"1000\"}',
								'method_line' => '3'
							));

							print_r('<pre>');
							print_r('payment_methods tablosunda Shopier verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');

						}

						$shoplemo = $db->from('payment_methods')->where('method_id', 5)->first();

						if(!$shoplemo){

							$query = $db->insert('payment_methods')
							->set(array(
								'method_id' => 5,
								'method_title' => 'Shoplemo',
								'method_details' => '{\"name\":\"Shoplemo\",\"status\":\"1\",\"key\":\"##\",\"secret\":\"##\",\"comission\":\"0\",\"min\":\"0\",\"max\":\"1000\"}',
								'method_line' => '5'
							));

							print_r('<pre>');
							print_r('payment_methods tablosunda Shoplemo verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');

						}

						$paytreft = $db->from('payment_methods')->where('method_id', 6)->first();

						if(!$paytreft){

							$query = $db->insert('payment_methods')
							->set(array(
								'method_id' => 6,
								'method_title' => 'PayTR Havale&EFT',
								'method_details' => '{\"name\":\"Online Havale\\/EFT\",\"status\":\"1\",\"mid\":\"187143\",\"key\":\"rn9aKuaEdgmCTqpg\",\"salt\":\"Jn2mTc6htuxnNPE4\",\"comission\":\"1\",\"min\":\"0\",\"max\":\"1000\"}',
								'method_line' => '2'
							));

							print_r('<pre>');
							print_r('payment_methods tablosunda PayTR Havale&EFT verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');

						}

						$bank = $db->from('payment_methods')->where('method_id', 7)->first();

						if(!$bank){

							$query = $db->insert('payment_methods')
							->set(array(
								'method_id' => 7,
								'method_title' => 'Banka Havale&EFT',
								'method_details' => '{\"name\":\"Banka Havale\\/EFT\",\"status\":\"1\",\"min\":\"0\",\"max\":\"0\"}',
								'method_line' => '6'
							));

							print_r('<pre>');
							print_r('payment_methods tablosunda Banka Havale&EFT verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');
							
						}

						$page1 = $db->from('pages')->where('id', 1)->first();

						if(!$page1){

							$query = $db->insert('pages')
							->set(array(
								'id' => 1,
								'page_title' => 'Servisler',
								'page_content' => '&lt;p&gt;&lt;strong&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.&lt;/strong&gt;&lt;/p&gt;',
								'page_seo' => '{"title":"","desc":"","keyw":""}',
								'page_date' => '2020-10-20 06:10:42'
							));

							print_r('<pre>');
							print_r('pages tablosunda Servisler verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');
							
						}

						$page2 = $db->from('pages')->where('id', 2)->first();

						if(!$page2){

							$query = $db->insert('pages')
							->set(array(
								'id' => 2,
								'page_title' => 'Kullanici Sozlesmesi',
								'page_content' => '&lt;p&gt;&lt;strong&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.&lt;/strong&gt;&lt;/p&gt;',
								'page_seo' => '{"title":"","desc":"","keyw":""}',
								'page_date' => '2020-10-20 06:10:42'
							));

							print_r('<pre>');
							print_r('pages tablosunda Kullanıcı Sözleşmesi verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');
							
						}

						$page3 = $db->from('pages')->where('id', 3)->first();

						if(!$page3){

							$query = $db->insert('pages')
							->set(array(
								'id' => 3,
								'page_title' => 'Yeni Siparis',
								'page_content' => '&lt;p&gt;&lt;strong&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.&lt;/strong&gt;&lt;/p&gt;',
								'page_seo' => '{"title":"","desc":"","keyw":""}',
								'page_date' => '2020-10-20 06:10:42'
							));

							print_r('<pre>');
							print_r('pages tablosunda Yeni Sipariş verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');
							
						}

						$page4 = $db->from('pages')->where('id', 4)->first();

						if(!$page4){

							$query = $db->insert('pages')
							->set(array(
								'id' => 4,
								'page_title' => 'Bakiye Yukle',
								'page_content' => '&lt;p&gt;&lt;strong&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.&lt;/strong&gt;&lt;/p&gt;',
								'page_seo' => '{"title":"","desc":"","keyw":""}',
								'page_date' => '2020-10-20 06:10:42'
							));

							print_r('<pre>');
							print_r('pages tablosunda Bakiye Yükle verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');
							
						}

						$page5 = $db->from('pages')->where('id', 5)->first();

						if(!$page5){

							$query = $db->insert('pages')
							->set(array(
								'id' => 5,
								'page_title' => 'Sikca Sorulan Sorular',
								'page_content' => '&lt;p&gt;&lt;strong&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.&lt;/strong&gt;&lt;/p&gt;',
								'page_seo' => '{"title":"","desc":"","keyw":""}',
								'page_date' => '2020-10-20 06:10:42'
							));

							print_r('<pre>');
							print_r('pages tablosunda Sıkça Sorulan Sorular verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');
							
						}

						$page6 = $db->from('pages')->where('id', 6)->first();

						if(!$page6){

							$query = $db->insert('pages')
							->set(array(
								'id' => 6,
								'page_title' => 'Blog',
								'page_content' => '&lt;p&gt;&lt;strong&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.&lt;/strong&gt;&lt;/p&gt;',
								'page_seo' => '{"title":"","desc":"","keyw":""}',
								'page_date' => '2020-10-20 06:10:42'
							));

							print_r('<pre>');
							print_r('pages tablosunda Blog verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');
							
						}

						$page7 = $db->from('pages')->where('id', 7)->first();

						if(!$page7){

							$query = $db->insert('pages')
							->set(array(
								'id' => 7,
								'page_title' => 'Destek',
								'page_content' => '&lt;p&gt;&lt;strong&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.&lt;/strong&gt;&lt;/p&gt;',
								'page_seo' => '{"title":"","desc":"","keyw":""}',
								'page_date' => '2020-10-20 06:10:42'
							));

							print_r('<pre>');
							print_r('pages tablosunda Destek verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');
							
						}

						$page8 = $db->from('pages')->where('id', 8)->first();

						if(!$page8){

							$query = $db->insert('pages')
							->set(array(
								'id' => 8,
								'page_title' => 'Giris Yap',
								'page_content' => '&lt;p&gt;&lt;strong&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.&lt;/strong&gt;&lt;/p&gt;',
								'page_seo' => '{"title":"","desc":"","keyw":""}',
								'page_date' => '2020-10-20 06:10:42'
							));

							print_r('<pre>');
							print_r('pages tablosunda Giriş Yap verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');
							
						}

						$adminuser = $db->from('users')->where('user_id', 1)->first();

						if(!$adminuser){

							$pw = '$2y$10$wXkQ0sxhQbp.PAebimLIrOKKbBYm1z/gdFsnazAOqTUZbAiy65mMm';

							$query = $db->insert('users')
							->set(array(
								'user_id' => 1,
								'user_authority' => 2,
								'user_perms' => '{"access":{"dashboard":"1","users":"1","orders":"1","autos":"1","drips":"1","logs":"1","services":"1","payments":"1","support":"1","appearence":"1","tasks":"1","settings":"1","pages":"1","fields":"1","blog":"1","announcements":"1","themes":"1","language":"1","plugins":"1","payment":"1","api":"1","integrations":"1","accounts":"1","smtp":"1","delete":"1","edit":"1","root":"1","bonuses":"1","links":"1","menus":"1","reports":"1","files":"1"}}',
								'user_email' => 'admin@mail.com',
								'user_username' => 'admin',
								'user_password' => $pw,
								'user_first_name' => 'Admin',
								'user_last_name' => 'Hesabı',
								'user_skype' => '05320000000',
								'user_balance' => '0',
								'user_key' => '11218ca26bda5c9731299f2d57fa8eba',
								'user_status' => '1'
							));

							print_r('<pre>');
							print_r('users tablosunda Admin verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');
							
						}else{

							$perms = '{"access":{"dashboard":"1","users":"1","orders":"1","autos":"1","drips":"1","logs":"1","services":"1","payments":"1","support":"1","appearence":"1","tasks":"1","settings":"1","pages":"1","fields":"1","blog":"1","announcements":"1","themes":"1","language":"1","plugins":"1","payment":"1","api":"1","integrations":"1","accounts":"1","smtp":"1","delete":"1","edit":"1","root":"1","bonuses":"1","links":"1","menus":"1","reports":"1","files":"1"}}';

							if($adminuser['user_perms'] !== $perms){

								$query = $db->update('users')
								->set(array(
									'user_perms' => $perms
								));

								print_r('<pre>');
								print_r('users tablosunda Admin yetkileri güncellenmiştir.');
								print_r('</pre>');

							}

						}

						$smtpsettings = $db->from('smtp_settings')->where('id', 1)->first();

						if(!$smtpsettings){

							$query = $db->insert('smtp_settings')
							->set(array(
								'id' => 1,
								'smtp_email' => 'Your EMail',
								'smtp_password' => 'Your Password',
								'smtp_host' => 'Your SMTP Server',
								'smtp_port' => 587,
								'smtp_ssl' => 0
							));

							print_r('<pre>');
							print_r('smtp_settings tablosunda EMail verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');
							
						}

						$p1 = $db->from('plugins')->where('plugin_id', 1)->first();

						if(!$p1){

							$query = $db->insert('plugins')
							->set(array(
								'plugin_id' => 1,
								'plugin_title' => 'Ucretsiz Bakiye',
								'plugin_desc' => 'Sitenize yeni kayıt olan kullanıcılara tek seferlik bakiye hediye edin.',
								'plugin_data' => '{"gift_amount":"0"}',
								'plugin_status' => 0
							));

							print_r('<pre>');
							print_r('plugins tablosunda Ücretsiz Bakiye verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');
							
						}

						$p2 = $db->from('plugins')->where('plugin_id', 2)->first();

						if(!$p2){

							$query = $db->insert('plugins')
							->set(array(
								'plugin_id' => 2,
								'plugin_title' => 'MoonGuard',
								'plugin_desc' => 'Sitenizi olası DDoS saldırılarından koruyun. (%100 Güvenlik Sağlamaz, beta aşamasındadır.)',
								'plugin_data' => '',
								'plugin_status' => 0
							));

							print_r('<pre>');
							print_r('plugins tablosunda MoonGuard verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');
							
						}

						$p3 = $db->from('plugins')->where('plugin_id', 3)->first();

						if(!$p3){

							$query = $db->insert('plugins')
							->set(array(
								'plugin_id' => 3,
								'plugin_title' => 'Referans Sistemi',
								'plugin_desc' => 'Kayıtlı kullanıcılar, yeni davet ettiği kullanıcılardan yaptıkları ödeme başına komisyon alabilir ve bakiye kazanabilir.',
								'plugin_data' => '{"reference_share":"0"}',
								'plugin_status' => 0
							));

							print_r('<pre>');
							print_r('plugins tablosunda Referans Sistemi verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');
							
						}

						$lg = $db->from('langs')->where('lang_id', 1)->first();

						if(!$lg){

							$query = $db->insert('langs')
							->set(array(
								'lang_id' => 1,
								'lang_name' => 'Türkçe',
								'lang_code' => 'TR'
							));

							print_r('<pre>');
							print_r('langs tablosunda Türkçe verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');
							
						}

						$lg2 = $db->from('langs')->where('lang_id', 2)->first();

						if(!$lg2){

							$query = $db->insert('langs')
							->set(array(
								'lang_id' => 2,
								'lang_name' => 'English',
								'lang_code' => 'EN'
							));

							print_r('<pre>');
							print_r('langs tablosunda English verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');
							
						}

						$st = $db->from('settings')->where('id', 1)->first();

						if(!$st){

							$query = $db->insert('settings')
							->set(array(
								'id' => 1,
								'site_title' => 'MoonPanel',
								'site_logo' => '/mp-public/uploads/a2557a7b2e94197ff767970b67041697.png',
								'avatar_logo' => '',
								'site_favi' => '/mp-public/uploads/a929eb33e338738d2a91e955ce7623764480253c.png',
								'site_desc' => '0',
								'site_keyw' => 'instagram takipçi hilesi,instagram takipçi al,takipçi al,beğeni al,instagram takipçi,twitter takipçi,youtube izlenme,youtube abone kasma,twitter takipçi kasma,facebook beğeni,smm panel,smm provider',
								'site_currency' => '{"currency_code":"TRY","currency_symbol":"\u20ba"}',
								'payment_method' => 4,
								'payment_commission' => '', 
								'sms_provider' => 0,
								'minimum_payment' => 5, 
								'api_status' => 1,
								'reference_status' => 1, 
								'reference_share' => 15,
								'site_theme' => 'spacelab',
								'admin_iletisim' => 'sizin@mail.com',
								'admin_phone' => '+900000000000',
								'contact_detail' => '-',
								'header_code' => '',
								'footer_code' => '',
								'maintenance_status' => 0,
								'discord_apiNotify_url' => '#', 
								'discord_notify_url' => '#',
								'support_system' => 1,
								'ticket_system' => 0,
								'register_system' => 1,
								'forgot_system' => 1,
								'service_list' => 'public',
								'service_speed' => 1,
								'mail_verify' => 0,
								'skype_verify' => 0,
								'guard_settings' => '{"guard_status":"0"}',
								'cron_settings' => '{"cron_min":"notify","cron_max":"notify","cron_status":"notify","cron_price":"close","cron_price_rate":"10"}',
								'cron_uptime' => '',
								'timezone' => 'Europe/Istanbul',
								'ticket_limit' => 0,
								'site_links' => '{"links":{"account":{"url":"account"},"child":{"url":"child"},"page":{"url":"sayfa"},"add-funds":{"url":"add_funds"},"auto":{"url":"auto"},"autos":{"url":"autos"},"blog":{"url":"blog","status":"1"},"contact":{"url":"contact","status":"1"},"drips":{"url":"drips"},"faq":{"url":"faq","status":"1"},"forgot":{"url":"forgot"},"orders":{"url":"orders"},"reff":{"url":"reference","status":"1"},"register":{"url":"register"},"reset":{"url":"reset"},"services":{"url":"services","status":"1"},"terms":{"url":"terms","status":"1"},"tickets":{"url":"tickets"}}}',
								'euro' => 0,
								'dolar' => 0
							));

							print_r('<pre>');
							print_r('settings tablosunda Genel verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');

						}else{

							if(!$st['cron_settings']){

								$query = $db->update('settings')->where('id', 1)
								->set(array(
									'cron_settings' => '{"cron_min":"notify","cron_max":"notify","cron_status":"notify","cron_price":"close","cron_price_rate":"10"}'
								));

							}

							if(!$st['site_links']){

								$query = $db->update('settings')->where('id', 1)
								->set(array(
									'site_links' => '{"links":{"account":{"url":"account"},"child":{"url":"child"},"page":{"url":"sayfa"},"add-funds":{"url":"add_funds"},"auto":{"url":"auto"},"autos":{"url":"autos"},"blog":{"url":"blog","status":"1"},"contact":{"url":"contact","status":"1"},"drips":{"url":"drips"},"faq":{"url":"faq","status":"1"},"forgot":{"url":"forgot"},"orders":{"url":"orders"},"reff":{"url":"reference","status":"1"},"register":{"url":"register"},"reset":{"url":"reset"},"services":{"url":"services","status":"1"},"terms":{"url":"terms","status":"1"},"tickets":{"url":"tickets"}}}'
								));

							}

							if(!$st['timezone']){

								$query = $db->update('settings')->where('id', 1)
								->set(array(
									'timezone' => 'Europe/Istanbul'
								));

							}

							if(!$st['mail_verify']){

								$query = $db->update('settings')->where('id', 1)
								->set(array(
									'mail_verify' => 0
								));

							}

							if(!$st['skype_verify']){

								$query = $db->update('settings')->where('id', 1)
								->set(array(
									'skype_verify' => 0
								));

							}

						}

						$i1 = $db->from('integrations')->where('app_id', 1)->first();
						$i2 = $db->from('integrations')->where('app_id', 2)->first();
						$i3 = $db->from('integrations')->where('app_id', 3)->first();
						$i4 = $db->from('integrations')->where('app_id', 4)->first();
						$i5 = $db->from('integrations')->where('app_id', 5)->first();
						$i6 = $db->from('integrations')->where('app_id', 6)->first();
						$i7 = $db->from('integrations')->where('app_id', 7)->first();
						$i8 = $db->from('integrations')->where('app_id', 8)->first();
						$i9 = $db->from('integrations')->where('app_id', 9)->first();
						$i10 = $db->from('integrations')->where('app_id', 10)->first();
						$i11 = $db->from('integrations')->where('app_id', 11)->first();
						$i12 = $db->from('integrations')->where('app_id', 12)->first();
						$i13 = $db->from('integrations')->where('app_id', 13)->first();
						$i14 = $db->from('integrations')->where('app_id', 14)->first();
						$i15 = $db->from('integrations')->where('app_id', 15)->first();
						$i16 = $db->from('integrations')->where('app_id', 16)->first();
						$i17 = $db->from('integrations')->where('app_id', 17)->first();
						$i18 = $db->from('integrations')->where('app_id', 18)->first();

						if(!$i1){

							$query = $db->insert('integrations')
							->set(array(
								'app_id' => 1,
								'app_title' => 'Google reCAPTCHA v2',
								'app_image' => '/mp-public/recaptcha.png',
								'app_desc' => 'reCAPTCHA ağ sayfalarının güvenliği için otomatik tanınması zor yazıların insan emeğiyle bilgisayar ortamında taranıp sayısallaştırılmasını sağlayan bir uygulamadır.',
								'app_detail' => '{"inputs":{"1":{"title":"Site Key","type":"text","name":"site_key"},"2":{"title":"Secret Key","type":"text","name":"secret_key"},"3":{"title":"Giri\u015f Sayfas\u0131 Do\u011frulama","type":"select","name":"login_page","options":{"1":{"title":"Pasif","value":0},"2":{"title":"Aktif","value":1}}},"4":{"title":"Kay\u0131t Sayfas\u0131 Do\u011frulama","type":"select","name":"register_page","options":{"1":{"title":"Pasif","value":0},"2":{"title":"Aktif","value":1}}}}}',
								'app_data' => '{"site_key":"","secret_key":"","login_page":"0","register_page":"0"}',
								'app_status' => 0
							));

							print_r('<pre>');
							print_r('integrations tablosunda Google reCAPTCHA v2 verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');
							
						}

						if(!$i2){

							$query = $db->insert('integrations')
							->set(array(
								'app_id' => 2,
								'app_title' => 'Discord WebHook',
								'app_image' => '/mp-public/discord.png',
								'app_desc' => 'Discord’un sahip olduğu Webhook özelliği sayesinde sohbet kanallarına otomatik olarak site hakkında bildirim alabilirsin.',
								'app_detail' => '{"inputs":{"1":{"title":"\u00dcye Aksiyon Bildirimleri","type":"text","name":"discord_notify_url"},"2":{"title":"API Bildirimleri","type":"text","name":"discord_apiNotify_url"}}}',
								'app_data' => '{"discord_notify_url":"","discord_apiNotify_url":""}',
								'app_status' => 0
							));

							print_r('<pre>');
							print_r('integrations tablosunda Discord WebHook verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');
							
						}

						if(!$i3){

							$query = $db->insert('integrations')
							->set(array(
								'app_id' => 3,
								'app_title' => 'NetGSM - SMS',
								'app_image' => '/mp-public/netgsm.png',
								'app_desc' => 'Entegrasyon sayesinde kullanıcılara NetGSM API üzerinden toplu sms veya normal sms gönderebilirsiniz.',
								'app_detail' => '{"inputs":{"1":{"title":"Kullan\u0131c\u0131 Ad\u0131","type":"text","name":"username"},"2":{"title":"Parola","type":"password","name":"password"},"3":{"title":"SMS Ba\u015fl\u0131k","type":"text","name":"sms_title"}}}',
								'app_data' => '{"username":"","password":"","sms_title":""}',
								'app_status' => 0
							));

							print_r('<pre>');
							print_r('integrations tablosunda NetGSM - SMS verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');
							
						}

						if(!$i4){

							$query = $db->insert('integrations')
							->set(array(
								'app_id' => 4,
								'app_title' => 'İletiMerkezi - SMS',
								'app_image' => '/mp-public/iletimerkezi.png',
								'app_desc' => 'Entegrasyon sayesinde kullanıcılara İletiMerkezi API üzerinden toplu sms veya normal sms gönderebilirsiniz.',
								'app_detail' => '{"inputs":{"1":{"title":"Kullan\u0131c\u0131 Ad\u0131","type":"text","name":"username"},"2":{"title":"Parola","type":"password","name":"password"},"3":{"title":"SMS Ba\u015fl\u0131k","type":"text","name":"sms_title"}}}',
								'app_data' => '{"username":"","password":"","sms_title":""}',
								'app_status' => 0
							));

							print_r('<pre>');
							print_r('integrations tablosunda integrations verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');
							
						}

						if(!$i5){

							$query = $db->insert('integrations')
							->set(array(
								'app_id' => 5,
								'app_title' => '',
								'app_image' => '/mp-public/bizimsms.png',
								'app_desc' => 'BizimSMS entegrasyonu sayesinde müşterilerinize toplu sms veya normal sms seçenekleriyle moonpanel üzerinden sms gönderebilirsiniz.',
								'app_detail' => '{"inputs":{"1":{"title":"Kullan\u0131c\u0131 Ad\u0131","type":"text","name":"username"},"2":{"title":"Parola","type":"password","name":"password"},"3":{"title":"SMS Ba\u015fl\u0131k","type":"text","name":"sms_title"}}}',
								'app_data' => '{"username":"","password":"","sms_title":""}',
								'app_status' => 0
							));

							print_r('<pre>');
							print_r('integrations tablosunda BizimSMS - SMS verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');
							
						}

						if(!$i6){

							$query = $db->insert('integrations')
							->set(array(
								'app_id' => 6,
								'app_title' => 'Beamer',
								'app_image' => '/mp-public/getbeamer.png',
								'app_desc' => 'Yeni özellikleri, en son güncellemeleri, önemli haberleri ve daha fazlasını kullanıma hazır bildirim merkezi ve hizmet olarak değişiklik günlüğü aracıyla duyurun.',
								'app_detail' => '{"inputs":{"1":{"title":"Kod Alan\u0131","type":"textarea","name":"code"},"2":{"title":"G\u00f6r\u00fcn\u00fcrl\u00fck","type":"select","name":"visibility","options":{"1":{"title":"T\u00fcm Sayfalar","value":0},"2":{"title":"Sadece Giri\u015f Yapanlar","value":1},"3":{"title":"Giri\u015f Yapmayanlar","value":2}}}}}',
								'app_data' => '{"code":"","visibility":"0"}',
								'app_status' => 0
							));

							print_r('<pre>');
							print_r('integrations tablosunda integrations verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');
							
						}

						if(!$i7){

							$query = $db->insert('integrations')
							->set(array(
								'app_id' => 7,
								'app_title' => 'Google Analytics',
								'app_image' => '/mp-public/googleanalytics.png',
								'app_desc' => 'Google Analytics sitenizin geniş anlamda trafik ölçümü yapabilmenize ve bu trafikleri belli zamanlar ile karşılaştırmanıza yarayan ücretsiz bir Google servisidir.',
								'app_detail' => '{"inputs":{"1":{"title":"Kod Alan\u0131","type":"textarea","name":"code"},"2":{"title":"G\u00f6r\u00fcn\u00fcrl\u00fck","type":"select","name":"visibility","options":{"1":{"title":"T\u00fcm Sayfalar","value":0},"2":{"title":"Sadece Giri\u015f Yapanlar","value":1},"3":{"title":"Giri\u015f Yapmayanlar","value":2}}}}}',
								'app_data' => '{"code":"","visibility":"0"}',
								'app_status' => 0
							));

							print_r('<pre>');
							print_r('integrations tablosunda Google Analytics verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');
							
						}

						if(!$i8){

							$query = $db->insert('integrations')
							->set(array(
								'app_id' => 8,
								'app_title' => 'Google Tag Manager',
								'app_image' => '/mp-public/googletagmanager.png',
								'app_desc' => 'Google Tag Manager, ziyaretçi hareketlerini izleyip seçiminize bağlı olan kullanıcı davranışlarının gerçekleşip gerçekleşmediğini tespit etmenizi sağlayan bir kod grubudur.',
								'app_detail' => '{"inputs":{"1":{"title":"Kod Alan\u0131","type":"textarea","name":"code"},"2":{"title":"G\u00f6r\u00fcn\u00fcrl\u00fck","type":"select","name":"visibility","options":{"1":{"title":"T\u00fcm Sayfalar","value":0},"2":{"title":"Sadece Giri\u015f Yapanlar","value":1},"3":{"title":"Giri\u015f Yapmayanlar","value":2}}}}}',
								'app_data' => '{"code":"","visibility":"0"}',
								'app_status' => 0
							));

							print_r('<pre>');
							print_r('integrations tablosunda Google Tag Manager verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');
							
						}

						if(!$i9){

							$query = $db->insert('integrations')
							->set(array(
								'app_id' => 9,
								'app_title' => 'OneSignal',
								'app_image' => '/mp-public/onesignal.png',
								'app_desc' => 'Onesignal web tarayıcısı üzerinden sitenizi ziyaret eden kullanıcılara, istediğiniz zaman tarayıcı üzerinden bildirim göndermenize yarayan bir uygulamadır.',
								'app_detail' => '{"inputs":{"1":{"title":"Kod Alan\u0131","type":"textarea","name":"code"},"2":{"title":"G\u00f6r\u00fcn\u00fcrl\u00fck","type":"select","name":"visibility","options":{"1":{"title":"T\u00fcm Sayfalar","value":0},"2":{"title":"Sadece Giri\u015f Yapanlar","value":1},"3":{"title":"Giri\u015f Yapmayanlar","value":2}}}}}',
								'app_data' => '{"code":"","visibility":"0"}',
								'app_status' => 0
							));

							print_r('<pre>');
							print_r('integrations tablosunda OneSignal verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');
							
						}

						if(!$i10){

							$query = $db->insert('integrations')
							->set(array(
								'app_id' => 10,
								'app_title' => 'Getsitecontrol',
								'app_image' => '/mp-public/getsitecontrol.png',
								'app_desc' => 'Kişiselleştirilmiş formlar, popuplar kullanıp kullanıcılara dokunabileceğiniz ve lead toplayabileceğiniz bir araç.',
								'app_detail' => '{"inputs":{"1":{"title":"Kod Alan\u0131","type":"textarea","name":"code"},"2":{"title":"G\u00f6r\u00fcn\u00fcrl\u00fck","type":"select","name":"visibility","options":{"1":{"title":"T\u00fcm Sayfalar","value":0},"2":{"title":"Sadece Giri\u015f Yapanlar","value":1},"3":{"title":"Giri\u015f Yapmayanlar","value":2}}}}}',
								'app_data' => '{"code":"","visibility":"0"}',
								'app_status' => 0
							));

							print_r('<pre>');
							print_r('integrations tablosunda Getsitecontrol verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');
							
						}

						if(!$i11){

							$query = $db->insert('integrations')
							->set(array(
								'app_id' => 11,
								'app_title' => 'Jivochat',
								'app_image' => '/mp-public/jivochat.png',
								'app_desc' => 'Jivochat, müşteriler ve işletmeler arasında iletişim sağlayan bir uygulamadır.',
								'app_detail' => '{"inputs":{"1":{"title":"Kod Alan\u0131","type":"textarea","name":"code"},"2":{"title":"G\u00f6r\u00fcn\u00fcrl\u00fck","type":"select","name":"visibility","options":{"1":{"title":"T\u00fcm Sayfalar","value":0},"2":{"title":"Sadece Giri\u015f Yapanlar","value":1},"3":{"title":"Giri\u015f Yapmayanlar","value":2}}}}}',
								'app_data' => '{"code":"","visibility":"0"}',
								'app_status' => 0
							));

							print_r('<pre>');
							print_r('integrations tablosunda Jivochat verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');
							
						}

						if(!$i12){

							$query = $db->insert('integrations')
							->set(array(
								'app_id' => 12,
								'app_title' => 'Smartsupp',
								'app_image' => '/mp-public/smartsupp.png',
								'app_desc' => 'Smartsupp, müşteriler ve işletmeler arasında iletişim sağlayan bir uygulamadır.',
								'app_detail' => '{"inputs":{"1":{"title":"Kod Alan\u0131","type":"textarea","name":"code"},"2":{"title":"G\u00f6r\u00fcn\u00fcrl\u00fck","type":"select","name":"visibility","options":{"1":{"title":"T\u00fcm Sayfalar","value":0},"2":{"title":"Sadece Giri\u015f Yapanlar","value":1},"3":{"title":"Giri\u015f Yapmayanlar","value":2}}}}}',
								'app_data' => '{"code":"","visibility":"0"}',
								'app_status' => 0
							));

							print_r('<pre>');
							print_r('integrations tablosunda Smartsupp verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');
							
						}

						if(!$i13){

							$query = $db->insert('integrations')
							->set(array(
								'app_id' => 13,
								'app_title' => 'Push Alert',
								'app_image' => '/mp-public/pushalert.png',
								'app_desc' => 'Kullanılan tarayıcıların üzerinde küçük, popup biçiminde pencerelerin açılması ve kullanıcıların yeni içerik ve haberlerden haberdar olmasını sağlayan bir bildirim sistemidir.',
								'app_detail' => '{"inputs":{"1":{"title":"Kod Alan\u0131","type":"textarea","name":"code"},"2":{"title":"G\u00f6r\u00fcn\u00fcrl\u00fck","type":"select","name":"visibility","options":{"1":{"title":"T\u00fcm Sayfalar","value":0},"2":{"title":"Sadece Giri\u015f Yapanlar","value":1},"3":{"title":"Giri\u015f Yapmayanlar","value":2}}}}}',
								'app_data' => '{"code":"","visibility":"0"}',
								'app_status' => 0
							));

							print_r('<pre>');
							print_r('integrations tablosunda Push Alert verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');
							
						}

						if(!$i14){

							$query = $db->insert('integrations')
							->set(array(
								'app_id' => 14,
								'app_title' => 'Tawk.to',
								'app_image' => '/mp-public/tawkto.png',
								'app_desc' => 'Tawk.to, web sitenizdeki veya ücretsiz özelleştirilebilir bir sayfadaki ziyaretçileri izlemenizi ve onlarla sohbet etmenizi sağlayan ücretsiz bir canlı sohbet uygulamasıdır.',
								'app_detail' => '{"inputs":{"1":{"title":"Kod Alan\u0131","type":"textarea","name":"code"},"2":{"title":"G\u00f6r\u00fcn\u00fcrl\u00fck","type":"select","name":"visibility","options":{"1":{"title":"T\u00fcm Sayfalar","value":0},"2":{"title":"Sadece Giri\u015f Yapanlar","value":1},"3":{"title":"Giri\u015f Yapmayanlar","value":2}}}}}',
								'app_data' => '{"code":"","visibility":"0"}',
								'app_status' => 0
							));

							print_r('<pre>');
							print_r('integrations tablosunda Tawk.to verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');
							
						}

						if(!$i15){

							$query = $db->insert('integrations')
							->set(array(
								'app_id' => 15,
								'app_title' => 'Tidio',
								'app_image' => '/mp-public/tidio.png',
								'app_desc' => 'Müşterilerinizle anında bağlantı kurun. Müşteri memnuniyeti, satışları artırmak, potansiyel müşteriler oluşturmak ve çok daha fazlası için sohbet robotlarıyla güçlendirilmiş, kullanımı kolay canlı sohbet!',
								'app_detail' => '{"inputs":{"1":{"title":"Kod Alan\u0131","type":"textarea","name":"code"},"2":{"title":"G\u00f6r\u00fcn\u00fcrl\u00fck","type":"select","name":"visibility","options":{"1":{"title":"T\u00fcm Sayfalar","value":0},"2":{"title":"Sadece Giri\u015f Yapanlar","value":1},"3":{"title":"Giri\u015f Yapmayanlar","value":2}}}}}',
								'app_data' => '{"code":"","visibility":"0"}',
								'app_status' => 0
							));

							print_r('<pre>');
							print_r('integrations tablosunda Tidio verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');
							
						}

						if(!$i16){

							$query = $db->insert('integrations')
							->set(array(
								'app_id' => 16,
								'app_title' => 'Zendesk Chat',
								'app_image' => '/mp-public/zendeskchat.png',
								'app_desc' => 'Müşterilerle iletişimde olduğunuz kanalları tek bir noktadan yönetilmesini sağlayan bir müşteri destek uygulamasıdır.',
								'app_detail' => '{"inputs":{"1":{"title":"Kod Alan\u0131","type":"textarea","name":"code"},"2":{"title":"G\u00f6r\u00fcn\u00fcrl\u00fck","type":"select","name":"visibility","options":{"1":{"title":"T\u00fcm Sayfalar","value":0},"2":{"title":"Sadece Giri\u015f Yapanlar","value":1},"3":{"title":"Giri\u015f Yapmayanlar","value":2}}}}}',
								'app_data' => '{"code":"","visibility":"0"}',
								'app_status' => 0
							));

							print_r('<pre>');
							print_r('integrations tablosunda Zendesk Chat verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');
							
						}

						if(!$i17){

							$query = $db->insert('integrations')
							->set(array(
								'app_id' => 17,
								'app_title' => 'Getbutton.io',
								'app_image' => '/mp-public/getbutton.png',
								'app_desc' => '\"Bize Mesaj Gönderin\" düğmesi, web sitesi ziyaretçilerini doğrudan masaüstü veya mobil cihazlardaki mesajlaşma uygulamasına götürür. Ziyaretçiler web sitenizden ayrılsa bile daha fazla sohbet edin ve sohbete devam edin.',
								'app_detail' => '{"inputs":{"1":{"title":"Kod Alan\u0131","type":"textarea","name":"code"},"2":{"title":"G\u00f6r\u00fcn\u00fcrl\u00fck","type":"select","name":"visibility","options":{"1":{"title":"T\u00fcm Sayfalar","value":0},"2":{"title":"Sadece Giri\u015f Yapanlar","value":1},"3":{"title":"Giri\u015f Yapmayanlar","value":2}}}}}',
								'app_data' => '{"code":"","visibility":"0"}',
								'app_status' => 0
							));

							print_r('<pre>');
							print_r('integrations tablosunda Getbutton.io verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');
							
						}

						if(!$i18){

							$query = $db->insert('integrations')
							->set(array(
								'app_id' => 18,
								'app_title' => 'Crisp Chat',
								'app_image' => '/mp-public/crispchat.png',
								'app_desc' => 'Şirketleri ve müşterileri birbirine bağlayan hepsi bir arada çok kanallı mesajlaşma platformu.',
								'app_detail' => '{"inputs":{"1":{"title":"Kod Alan\u0131","type":"textarea","name":"code"},"2":{"title":"G\u00f6r\u00fcn\u00fcrl\u00fck","type":"select","name":"visibility","options":{"1":{"title":"T\u00fcm Sayfalar","value":0},"2":{"title":"Sadece Giri\u015f Yapanlar","value":1},"3":{"title":"Giri\u015f Yapmayanlar","value":2}}}}}',
								'app_data' => '{"code":"","visibility":"0"}',
								'app_status' => 0
							));

							print_r('<pre>');
							print_r('integrations tablosunda Crisp Chat verisi bulunamadığı için eklenmiştir.');
							print_r('</pre>');
							
						}

						$translation_codes = $db->from('translation_codes')->where('code_id', 1)->first();

						if(!$translation_codes){

							try {

								$pquery = $db->query("INSERT INTO `translation_codes` (`code_id`, `code_text`) VALUES
								(1, 'UNKNOWN_ERROR'),
								(2, 'PROCESS_ERROR'),
								(3, 'MESSAGE_WRONG_REQUEST'),
								(4, 'MESSAGE_NULL_OR_WRONG_VALUE'),
								(5, 'TECHNICAL_FAILURE'),
								(6, 'DRIPS_SERVICE'),
								(7, 'DRIPS_LINK'),
								(8, 'DRIPS_AMOUNT'),
								(9, 'DRIPS_QUANTITY'),
								(10, 'DRIPS_COMPLETED'),
								(12, 'DRIPS_INTERVAL'),
								(13, 'DRIPS_LAST_ACTION'),
								(14, 'DRIPS_STATUS'),
								(15, 'ORDERS_ALL'),
								(16, 'ORDERS_COMPLETED'),
								(17, 'ORDERS_CANCELED'),
								(18, 'ORDERS_PARTIAL'),
								(19, 'ORDERS_PENDING'),
								(20, 'ORDERS_INPROGRESS'),
								(21, 'ORDERS_PROCESSING'),
								(22, 'ORDERS_DATE'),
								(23, 'ORDERS_LINK'),
								(24, 'ORDERS_AMOUNT'),
								(25, 'ORDERS_START_COUNT'),
								(26, 'ORDERS_QUANTITY'),
								(27, 'ORDERS_SERVICE'),
								(28, 'ORDERS_STATUS'),
								(29, 'ORDERS_REMAINS'),
								(30, 'DRIP_STATUS_PROCESSING'),
								(31, 'DRIP_STATUS_COMPLETED'),
								(32, 'NAVBAR_NEW_ORDER'),
								(33, 'NAVBAR_ORDERS'),
								(34, 'NAVBAR_DRIP_ORDERS'),
								(35, 'NAVBAR_LOGIN'),
								(36, 'NAVBAR_REGISTER'),
								(37, 'NAVBAR_LOGOUT'),
								(38, 'ORDER_FORM_TITLE'),
								(39, 'ORDER_FORM_CATEGORY_TITLE'),
								(40, 'ORDER_FORM_SERVICE_TITLE'),
								(41, 'ORDER_FORM_DESC_TITLE'),
								(42, 'ORDER_FORM_LINK_TITLE'),
								(43, 'ORDER_FORM_QUANTITY_TITLE'),
								(44, 'ORDER_FORM_DRIP_CHECK_TITLE'),
								(45, 'ORDER_FORM_DRIP_RUNS_TITLE'),
								(46, 'ORDER_FORM_DRIP_INTERVAL_TITLE'),
								(47, 'ORDER_FORM_DRIP_INTERVAL_MESSAGE_TITLE'),
								(48, 'ORDER_FORM_DRIP_TOTAL_QUANTITY_TITLE'),
								(49, 'ORDER_FORM_AMOUNT_TITLE'),
								(50, 'ORDER_FORM_SUBMIT'),
								(51, 'LOGIN_FORM_TITLE'),
								(52, 'LOGIN_USERNAME_TITLE'),
								(53, 'LOGIN_PASSWORD_TITLE'),
								(54, 'LOGIN_SUBMIT'),
								(55, 'REGISTER_FORM_TITLE'),
								(56, 'REGISTER_EMAIL_TITLE'),
								(57, 'REGISTER_USERNAME_TITLE'),
								(58, 'REGISTER_PASSWORD_TITLE'),
								(59, 'REGISTER_RE_PASSWORD_TITLE'),
								(60, 'REGISTER_FIRST_NAME_TITLE'),
								(61, 'REGISTER_LAST_NAME_TITLE'),
								(62, 'REGISTER_SKYPE_TITLE'),
								(63, 'REGISTER_SUBMIT'),
								(64, 'REGISTER_SUBMIT_MESSAGE_TITLE'),
								(65, 'INDEX_PAGE_TITLE'),
								(66, 'LOGIN_PAGE_TITLE'),
								(67, 'REGISTER_PAGE_TITLE'),
								(68, 'ORDERS_PAGE_TITLE'),
								(69, 'DRIPS_PAGE_TITLE'),
								(70, '404_PAGE_TITLE'),
								(71, '404_PAGE_CONTENT'),
								(72, 'NAVBAR_SERVICES'),
								(73, 'SERVICES_PAGE_TITLE'),
								(74, 'NAVBAR_TERMS'),
								(75, 'SERVICES_NAME'),
								(76, 'SERVICES_CHARGE'),
								(77, 'SERVICES_MIN'),
								(78, 'SERVICES_MAX'),
								(79, 'NAVBAR_AUTO_ORDER'),
								(80, 'AUTO_PAGE_TITLE'),
								(81, 'AUTO_FORM_TITLE'),
								(82, 'AUTO_FORM_CATEGORY_TITLE'),
								(83, 'AUTO_FORM_SERVICE_TITLE'),
								(84, 'AUTO_FORM_DESC_TITLE'),
								(85, 'AUTO_FORM_LINK_TITLE'),
								(86, 'AUTO_FORM_QUANTITY_TITLE'),
								(87, 'AUTO_FORM_SUBMIT'),
								(88, 'AUTO_FORM_EXPIRATION'),
								(89, 'AUTO_FORM_POST_LIMIT'),
								(90, 'NAVBAR_AUTO_ORDERS'),
								(91, 'AUTOS_SERVICE'),
								(92, 'AUTOS_LINK'),
								(93, 'AUTOS_QUANTITY'),
								(94, 'AUTOS_DATE'),
								(95, 'AUTOS_STATUS'),
								(96, 'AUTOS_EDIT'),
								(97, 'AUTO_STATUS_PROCESSING'),
								(98, 'AUTO_STATUS_COMPLETED'),
								(99, 'AUTO_STATUS_CANCELED'),
								(100, 'AUTOS_PAGE_TITLE'),
								(101, 'STOP_AUTO'),
								(102, 'TERMS_PAGE_TITLE'),
								(103, 'ORDERS_STATUS_COMPLETED'),
								(104, 'ORDERS_STATUS_CANCELED'),
								(105, 'ORDERS_STATUS_PARTIAL'),
								(106, 'ORDERS_STATUS_PENDING'),
								(107, 'ORDERS_STATUS_INPROGRESS'),
								(108, 'ORDERS_STATUS_PROCESSING'),
								(109, 'ORDER_FORM_COMMENTS_TITLE'),
								(110, 'USER_EMAIL_TITLE'),
								(111, 'USER_USERNAME_TITLE'),
								(112, 'USER_FIRST_NAME_TITLE'),
								(113, 'USER_LAST_NAME_TITLE'),
								(114, 'USER_SKYPE_TITLE'),
								(115, 'ACCOUNT_PAGE_TITLE'),
								(116, 'ACCOUNT_INFORMATION_TITLE'),
								(117, 'ACCOUNT_UPDATE_INFORMATION'),
								(118, 'API_KEY_TITLE'),
								(119, 'UPDATE_API_KEY_SUBMIT'),
								(120, 'UPDATE_PASSWORD_TITLE'),
								(121, 'USER_NEW_PASSWORD_TITLE'),
								(122, 'USER_RE_NEW_PASSWORD_TITLE'),
								(123, 'USER_PASSWORD_TITLE'),
								(124, 'UPDATE_PASSWORD_SUBMIT'),
								(125, 'NAVBAR_FAQ'),
								(126, 'FAQ_PAGE_TITLE'),
								(127, 'TICKETS_PAGE_TITLE'),
								(128, 'NAVBAR_TICKETS'),
								(129, 'TICKET_FORM_TITLE'),
								(130, 'TICKET_FORM_MESSAGE'),
								(131, 'TICKET_SUBMIT'),
								(132, 'TICKET_OPEN'),
								(133, 'TICKET_CLOSED'),
								(134, 'TICKETS_TABLE_TITLE'),
								(135, 'TICKETS_TABLE_STATUS'),
								(136, 'NAVBAR_API'),
								(137, 'API_PAGE_TITLE'),
								(138, 'LOGIN_FORM_FORGOT_PASSWORD'),
								(139, 'FORGOT_PASSWORD_FORM_TITLE'),
								(140, 'FORGOT_PASSWORD_EMAIL'),
								(141, 'FORGOT_PASSWORD_SUBMIT'),
								(142, 'FORGOT_PAGE_TITLE'),
								(143, 'RESET_PASSWORD_FORM_TITLE'),
								(144, 'RESET_PASSWORD_NEW_PASSWORD'),
								(145, 'RESET_PASSWORD_RE_NEW_PASSWORD'),
								(146, 'RESET_PASSWORD_SUBMIT'),
								(147, 'RESET_PAGE_TITLE'),
								(148, 'ADD_FUNDS_FORM_TITLE'),
								(149, 'ADD_FUNDS_METHOD'),
								(150, 'ADD_FUNDS_AMOUNT'),
								(151, 'ADD_FUNDS_SUBMIT'),
								(152, 'CREDIT_CARD'),
								(153, 'ADD_FUNDS_PAGE_TITLE'),
								(154, 'ADD_FUNDS_PHONE'),
								(155, 'NAVBAR_ADD'),
								(156, 'DEPOSIT_TABLE_DATE_TITLE'),
								(157, 'DEPOSIT_TABLE_AMOUNT_TITLE'),
								(158, 'DEPOSIT_TABLE_STATUS_TITLE'),
								(159, 'PAYMENT_WAIT'),
								(160, 'PAYMENT_SUCCESS'),
								(161, 'PAYMENT_FAILED'),
								(162, 'DRIP_STATUS_CANCELED'),
								(163, 'LOGIN_MESSAGE_WRONG_PASSWORD'),
								(164, 'LOGIN_MESSAGE_WRONG_USERNAME'),
								(165, 'REGISTER_MESSAGE_TAKEN_SKYPE'),
								(166, 'REGISTER_MESSAGE_TAKEN_USERNAME'),
								(167, 'REGISTER_MESSAGE_TAKEN_EMAIL'),
								(168, 'REGISTER_MESSAGE_PASSWORD_DONT_MATCH'),
								(169, 'REGISTER_MESSAGE_TOO_LONG_USERNAME'),
								(170, 'UPDATE_PASSWORD_MESSAGE_SUCCESS'),
								(171, 'UPDATE_PASSWORD_MESSAGE_DONT_MATCH'),
								(172, 'UPDATE_PASSWORD_MESSAGE_WRONG_PASSWORD'),
								(173, 'ORDER_MESSAGE_SUCCESS'),
								(174, 'INSUFFICIENT_BALANCE'),
								(175, 'ORDER_MESSAGE_QUANTITY'),
								(176, 'AUTO_MESSAGE_SUCCESS'),
								(177, 'AUTO_UPDATE_SUCCESS_MESSAGE'),
								(179, 'FORGOT_MESSAGE_SUCCESS'),
								(180, 'RESET_PASSWORD_SUCCESS'),
								(182, 'MESSAGE_PAYMENT_CLOSED'),
								(183, 'ADD_FUNDS_MESSAGE_LEAST'),
								(184, 'FORGOT_MESSAGE_NOT_FOUND'),
								(185, 'TOTAL_SPENT_TITLE'),
								(186, 'TOTAL_DEPOSITED_TITLE'),
								(187, 'SERVICES_DESC'),
								(188, 'SERVICES_DESC_SHOW'),
								(189, 'ACCOUNT_REFERENCE_TITLE'),
								(190, 'USER_REFERENCE_LINK_TITLE'),
								(191, 'REFERENCE_TABLE_USERNAME_TITLE'),
								(192, 'REFERENCE_TABLE_EARNINGS_TITLE'),
								(193, 'REFF_TITLE'),
								(194, 'ADD_FUNDS_BANK_ACCOUNTS'),
								(195, 'ADD_FUNDS_ACCOUNT_TITLE'),
								(196, 'ADD_FUNDS_ACCOUNT_IBAN'),
								(197, 'ADD_FUNDS_ACCOUNT_NUMBER'),
								(198, 'ADD_FUNDS_ACCOUNT_BRANCH'),
								(199, 'ADD_FUNDS_ACCOUNT_NAME'),
								(200, 'ADD_FUNDS_BANK_FORM_TITLE'),
								(201, 'ADD_FUNDS_BANK_AMOUNT'),
								(202, 'ADD_FUNDS_BANK_SUBMIT'),
								(203, 'INDEX_BALANCE_INFO'),
								(204, 'INDEX_ANNOUCEMENTS_TITLE'),
								(205, 'MY_ACCOUNT'),
								(206, 'FOOTER_ONE'),
								(207, 'FOOTER_TWO'),
								(208, 'FOOTER_THREE'),
								(209, 'FOOTER_FOUR'),
								(210, 'FOOTER_PHONE_TITLE'),
								(211, 'FOOTER_EMAIL_TITLE'),
								(212, 'LOGOUT_TITLE'),
								(213, 'NAVBAR_CONTACT'),
								(215, 'INDEX_WHY_US_CONTENT'),
								(216, 'INDEX_WHY_US_TITLE'),
								(217, 'INDEX_LOGIN_HELLO'),
								(218, 'INDEX_LOGIN_TITLE'),
								(219, 'INDEX_LOGIN_SUBTITLE'),
								(220, 'INDEX_CONTENT_ONE_SUBTITLE'),
								(221, 'INDEX_CONTENT_ONE_TITLE'),
								(222, 'INDEX_CONTENT_ONE_CONTENT'),
								(223, 'INDEX_CONTENT_TWO_SUBTITLE'),
								(224, 'INDEX_CONTENT_TWO_TITLE'),
								(225, 'INDEX_CONTENT_TWO_CONTENT'),
								(226, 'INDEX_CONTENT_THREE_SUBTITLE'),
								(227, 'INDEX_CONTENT_THREE_TITLE'),
								(228, 'INDEX_CONTENT_THREE_CONTENT'),
								(229, 'INDEX_CONTENTS_TITLE'),
								(230, 'NAVBAR_BLOG'),
								(231, 'BLOG_NOT_FOUND'),
								(232, 'TICKET_FORM_MESSAGE'),
								(233, 'TICKET_SUBMIT'),
								(234, 'TICKET_ANS_ONE'),
								(235, 'TICKET_ANS_TWO'),
								(236, 'NAVBAR_REFF'),
								(237, 'MAIL_VERIFY_TITLE'),
								(238, 'SKYPE_VERIFY_SUBMIT'),
								(239, 'SKYPE_VERIFY_TITLE'),;");

							} catch ( PDOException $e ){

								echo $e->getMessage();
								die();
								
							}

						}
						
						

						$translations = $db->from('translations')->where('translation_id', 17)->first();

						if(!$translations){

							try {

								$pquery = $db->query("INSERT INTO `translations` (`translation_id`, `lang_id`, `code_id`, `translation_text`) VALUES
								(17, 1, 1, 'Bilinmeyen bir hata oluştu'),
								(18, 1, 2, 'İşleminiz devam ediyor'),
								(19, 1, 3, 'Hatalı istek!'),
								(20, 1, 4, 'Boş veya hatalı değer girdiniz!'),
								(21, 1, 5, 'Teknik bir aksaklık oluştu. Daha sonra tekrar deneyiniz.'),
								(23, 1, 6, 'Servis'),
								(24, 1, 7, 'Bağlantı'),
								(25, 1, 8, 'Ücret'),
								(26, 1, 9, 'Miktar'),
								(27, 1, 10, 'Tamamlanan'),
								(28, 1, 12, 'Aralık'),
								(29, 1, 13, 'Son İşlem Zamanı'),
								(30, 1, 14, 'Durum'),
								(31, 1, 15, 'Hepsi'),
								(32, 1, 16, 'Tamamlanan'),
								(33, 1, 17, 'İptal Edilen'),
								(34, 1, 18, 'Kısmi Tamamlanma'),
								(35, 1, 19, 'Beklemede'),
								(36, 1, 20, 'Yükleniyor'),
								(37, 1, 21, 'İşlemde'),
								(38, 1, 22, 'Tarih'),
								(39, 1, 23, 'Bağlantı'),
								(40, 1, 24, 'Ücret'),
								(41, 1, 25, 'Başlangıç Sayısı'),
								(42, 1, 26, 'Miktar'),
								(43, 1, 27, 'Servis'),
								(44, 1, 28, 'Durum'),
								(45, 1, 29, 'Kalan'),
								(46, 1, 30, 'İşlemde'),
								(47, 1, 31, 'Tamamlandı'),
								(48, 1, 32, 'Yeni Sipariş'),
								(49, 1, 33, 'Siparişler'),
								(50, 1, 34, 'Süreli Siparişler'),
								(51, 1, 35, 'Giriş Yap'),
								(52, 1, 36, 'Kayıt Ol'),
								(53, 1, 37, 'Çıkış Yap'),
								(54, 1, 38, 'Sipariş Formu'),
								(55, 1, 39, 'Kategori'),
								(56, 1, 40, 'Servis'),
								(57, 1, 41, 'Açıklama'),
								(58, 1, 42, 'Bağlantı'),
								(59, 1, 43, 'Miktar'),
								(60, 1, 44, 'Süreli Sipariş'),
								(61, 1, 45, 'Kaç Kez Gönderilsin?'),
								(62, 1, 46, 'Aralık'),
								(63, 1, 47, 'Kaç dakikada bir yollanacağını seçin.'),
								(64, 1, 48, 'Toplam Miktar'),
								(65, 1, 49, 'Ücret'),
								(66, 1, 50, 'Sipariş Ver'),
								(67, 1, 51, 'Giriş Yap'),
								(68, 1, 52, 'Kullanıcı Adı'),
								(69, 1, 53, 'Parola'),
								(70, 1, 54, 'Giriş Yap'),
								(71, 1, 55, 'Kayıt Ol'),
								(72, 1, 56, 'E-posta Adresi'),
								(73, 1, 57, 'Kullanıcı Adı'),
								(74, 1, 58, 'Parola'),
								(75, 1, 59, 'Parola (yeniden)'),
								(76, 1, 60, 'Adınız'),
								(77, 1, 61, 'Soyadınız'),
								(78, 1, 62, 'Telefon Numaranız'),
								(79, 1, 63, 'Kayıt Ol'),
								(80, 1, 64, 'Kayıt ol düğmesine tıklayarak, sözleşmemizi kabul etmiş olursunuz.'),
								(81, 1, 65, 'Yeni Sipariş'),
								(82, 1, 66, 'Giriş Yap'),
								(83, 1, 67, 'Kayıt Ol'),
								(84, 1, 68, 'Siparişler'),
								(85, 1, 69, 'Süreli Siparişler'),
								(86, 1, 70, 'Sayfa Bulunamadı'),
								(87, 1, 71, 'Aradığınız sayfa bulunamadı.<br />Bunun sebebi şunlar olabilir:<br />• Tıkladığınız bağlantının süresi dolmuş,<br />• Tıkladığınız bağlantı hatalı,<br />• Bu sayfa silinmiş veya<br />• Böyle bir sayfa hiç varolmamış olabilir.'),
								(88, 1, 72, 'Fiyat Listesi'),
								(89, 1, 73, 'Fiyat Listesi'),
								(90, 1, 74, 'Sözleşme'),
								(91, 1, 75, 'Servis Adı'),
								(92, 1, 76, 'Servis Fiyatı'),
								(93, 1, 77, 'Minimum Sipariş'),
								(94, 1, 78, 'Maksimum Sipariş'),
								(95, 1, 79, 'Oto Sipariş'),
								(96, 1, 80, 'Oto Sipariş'),
								(97, 1, 81, 'Oto Sipariş Formu'),
								(98, 1, 82, 'Kategori'),
								(99, 1, 83, 'Servis'),
								(100, 1, 84, 'Servis Açıklaması'),
								(101, 1, 85, 'Kullanıcı Adı'),
								(102, 1, 86, 'Miktar'),
								(103, 1, 87, 'Sipariş Ver'),
								(104, 1, 88, 'Sonlanma Tarihi (İsteğe Bağlı)'),
								(105, 1, 89, 'Gönderi Sınırı (İsteğe Bağlı)'),
								(106, 1, 90, 'Oto Siparişler'),
								(107, 1, 91, 'Servis'),
								(108, 1, 92, 'Bağlantı'),
								(109, 1, 93, 'Miktar'),
								(110, 1, 94, 'Tarih'),
								(111, 1, 95, 'Durum'),
								(112, 1, 96, 'İşlem'),
								(113, 1, 97, 'Devam ediyor...'),
								(114, 1, 98, 'Tamamlandı'),
								(115, 1, 99, 'Durduruldu'),
								(116, 1, 100, 'Oto Siparişler'),
								(117, 1, 101, 'Durdur'),
								(118, 1, 102, 'Sözleşme'),
								(119, 1, 103, 'Tamamlandı'),
								(120, 1, 104, 'İptal Edildi'),
								(121, 1, 105, 'Kısmi Tamamlandı'),
								(122, 1, 106, 'Beklemede'),
								(123, 1, 107, 'Yükleniyor'),
								(124, 1, 108, 'İşlemde'),
								(125, 1, 109, 'Yorumlar (her satıra bir tane)'),
								(126, 1, 110, 'E-posta Adresi'),
								(127, 1, 111, 'Kullanıcı Adı'),
								(128, 1, 112, 'Adınız'),
								(129, 1, 113, 'Soyadınız'),
								(130, 1, 114, 'Skype'),
								(131, 1, 115, 'Hesabım'),
								(132, 1, 116, 'Hesap Bilgileri'),
								(133, 1, 117, 'Bu bilgileri güncellemek için destek bölümünden iletişime geçiniz.'),
								(134, 1, 118, 'API KEY'),
								(135, 1, 119, 'Yeni Üret'),
								(136, 1, 120, 'Parola Güncelle'),
								(137, 1, 121, 'Yeni Parola'),
								(138, 1, 122, 'Yeni Parola(tekrar)'),
								(139, 1, 123, 'Güncel Parola'),
								(140, 1, 124, 'Güncelle'),
								(143, 1, 125, 'S.S.S.'),
								(144, 1, 126, 'S.S.S.'),
								(145, 1, 127, 'Destek'),
								(146, 1, 128, 'Destek'),
								(147, 1, 129, 'Konu'),
								(148, 1, 130, 'Mesaj'),
								(149, 1, 131, 'Gönder'),
								(150, 1, 132, 'Açık'),
								(151, 1, 133, 'Kapalı'),
								(152, 1, 134, 'Başlık'),
								(153, 1, 135, 'Durum'),
								(154, 1, 136, 'API'),
								(155, 1, 137, 'API'),
								(156, 1, 138, 'Parolamı unuttum'),
								(157, 1, 139, 'Parolamı Sıfırla'),
								(158, 1, 140, 'E-posta adresi'),
								(159, 1, 141, 'Parolamı Sıfırla'),
								(160, 1, 142, 'Parolamı Sıfırla'),
								(161, 1, 143, 'Parolamı Sıfırla'),
								(162, 1, 144, 'Yeni parola'),
								(163, 1, 145, 'Yeni parola(tekrar)'),
								(164, 1, 146, 'Parolamı Sıfırla'),
								(165, 1, 147, 'Parolamı Sıfırla'),
								(166, 1, 148, 'Bakiye Yükle'),
								(167, 1, 149, 'Ödeme Yöntemi'),
								(168, 1, 150, 'Tutar'),
								(169, 1, 151, 'Ödeme Sayfasına Git'),
								(170, 1, 152, 'Kredi/Banka Kartı'),
								(171, 1, 153, 'Bakiye Yükle'),
								(172, 1, 154, 'Telefon numarası'),
								(173, 1, 155, 'Bakiye Ekle'),
								(174, 1, 156, 'Tarih'),
								(175, 1, 157, 'Tutar'),
								(176, 1, 158, 'Durum'),
								(177, 1, 159, 'Beklemede'),
								(178, 1, 160, 'Onaylandı'),
								(179, 1, 161, 'Onaylanmadı'),
								(180, 2, 3, 'Wrong request!'),
								(367, 2, 1, 'An unknown error occurred'),
								(368, 2, 2, 'Your process is in progress'),
								(369, 2, 4, 'You entered an empty or incorrect value!'),
								(370, 2, 5, 'There was a technical failure. Try again later.'),
								(371, 2, 6, 'Service'),
								(372, 2, 7, 'Link'),
								(373, 2, 8, 'Price'),
								(374, 2, 9, 'Quantity'),
								(375, 2, 10, 'Completed'),
								(376, 2, 12, 'Interval'),
								(377, 2, 13, 'Last Trading Time'),
								(378, 2, 14, 'Status'),
								(379, 2, 15, 'All'),
								(380, 2, 16, 'Completed'),
								(381, 2, 17, 'Canceled'),
								(382, 2, 18, 'Partial'),
								(383, 2, 19, 'Pending'),
								(384, 2, 20, 'In progress'),
								(385, 2, 21, 'Processing'),
								(386, 2, 22, 'Date'),
								(387, 2, 23, 'Link'),
								(388, 2, 24, 'Price'),
								(389, 2, 25, 'Start Count'),
								(390, 2, 26, 'Quantity'),
								(391, 2, 27, 'Service'),
								(392, 2, 28, 'Status'),
								(393, 2, 29, 'Remains'),
								(394, 1, 162, 'İptal Edildi'),
								(395, 1, 163, 'Hatalı parola'),
								(396, 1, 164, 'Hatalı kullanıcı adı'),
								(397, 1, 165, 'Skype adresi zaten kayıtlı'),
								(398, 1, 166, 'Kullanıcı adı zaten kayıtlı'),
								(399, 1, 167, 'E-posta adresi zaten kayıtlı'),
								(400, 1, 168, 'Parolalar eşleşmiyor'),
								(401, 1, 169, 'Kullanıcı adı çok uzun'),
								(402, 1, 170, 'Parolanız güncellendi'),
								(403, 1, 171, 'Parolalar eşleşmiyor'),
								(404, 1, 172, 'Güncel parolanızı hatalı girdiniz'),
								(405, 1, 173, 'Siparişiniz alındı'),
								(406, 1, 174, 'Yetersiz bakiye'),
								(407, 1, 175, 'Miktar minimum ve maksimum değerler arasında olmalı'),
								(408, 1, 176, 'Siparişiniz alındı'),
								(409, 1, 177, 'Sipariş güncellendi'),
								(410, 1, 179, 'Parola sıfırlama bağlantısı e-postanıza gönderildi'),
								(411, 1, 180, 'Parolanız değiştirildi'),
								(412, 1, 182, 'Ödeme alımı kapalı'),
								(413, 1, 183, 'Minimum yükleme miktarına dikkat ediniz.'),
								(414, 1, 184, 'Kullanıcı bulunamadı'),
								(415, 1, 185, 'Toplam Harcanan'),
								(416, 1, 186, 'Toplam Yatırılan'),
								(417, 1, 187, 'Açıklama'),
								(418, 1, 188, 'Göster'),
								(419, 1, 189, 'Referanslar'),
								(420, 1, 190, 'Referans Bağlantınız'),
								(421, 1, 191, 'Kullanıcı adı'),
								(422, 1, 192, 'Kazanç'),
								(423, 1, 193, 'Referans'),
								(424, 2, 30, 'In Progress'),
								(425, 2, 31, 'Completed'),
								(426, 2, 32, 'New Order'),
								(427, 2, 33, 'Orders'),
								(428, 2, 34, 'Drip-Feeds'),
								(429, 2, 35, 'Login'),
								(430, 2, 36, 'Register'),
								(431, 2, 37, 'Logout'),
								(432, 2, 38, 'Order Form'),
								(433, 2, 39, 'Category'),
								(434, 2, 40, 'Service'),
								(435, 2, 41, 'Description'),
								(436, 2, 42, 'Link'),
								(437, 2, 43, 'Quantity'),
								(438, 2, 44, 'Drip-Feed Order'),
								(439, 2, 45, 'How Many Times Will You Send?'),
								(440, 2, 46, 'Interval'),
								(441, 2, 47, 'Choose how many minutes to send.'),
								(442, 2, 48, 'Total quantity'),
								(443, 2, 49, 'Charge'),
								(444, 2, 50, 'Order'),
								(445, 2, 51, 'Login'),
								(446, 2, 52, 'Username'),
								(447, 2, 53, 'Password'),
								(448, 2, 54, 'Login'),
								(449, 2, 55, 'Register'),
								(450, 2, 56, 'EMail'),
								(451, 2, 57, 'Username'),
								(452, 2, 58, 'Password'),
								(453, 2, 59, 'Password (again)'),
								(454, 2, 60, 'Name'),
								(455, 2, 61, 'Surname'),
								(456, 2, 62, 'Cell Phone'),
								(457, 2, 63, 'Register'),
								(458, 2, 64, 'By clicking the sign up button, you accept the agreement.'),
								(459, 2, 65, 'New Order'),
								(460, 2, 66, 'Login'),
								(461, 2, 67, 'Register'),
								(462, 2, 68, 'Orders'),
								(463, 2, 69, 'Drip-Feeds'),
								(464, 2, 70, 'Page not found'),
								(465, 2, 71, 'The page you are looking for could not be found. <br /> This may be because: <br /> • The link you clicked has expired, <br /> • The link you clicked is incorrect, <br /> • This page has been deleted or <br /> • Such a page has never it may not exist.'),
								(466, 2, 72, 'Price list'),
								(467, 2, 73, 'Price list'),
								(468, 2, 74, 'Contract'),
								(469, 2, 75, 'Service Name'),
								(470, 2, 76, 'Service Charge'),
								(471, 2, 77, 'Minimum order'),
								(472, 2, 78, 'Maximum order'),
								(473, 2, 79, 'Auto Order'),
								(474, 2, 80, 'Auto Order'),
								(475, 2, 81, 'Auto Order Form'),
								(476, 2, 82, 'Category'),
								(477, 2, 83, 'Service'),
								(478, 2, 84, 'Service Description'),
								(479, 2, 85, 'Username'),
								(480, 2, 86, 'Quantity'),
								(481, 2, 87, 'Order'),
								(482, 2, 88, 'Expiry Date (Optional)'),
								(483, 2, 89, 'Post Limit (Optional)'),
								(484, 2, 90, 'Auto Orders'),
								(485, 2, 91, 'Service'),
								(486, 2, 92, 'Link'),
								(487, 2, 93, 'Quantity'),
								(488, 2, 94, 'Date'),
								(489, 2, 95, 'Status'),
								(490, 2, 96, 'Process'),
								(491, 2, 97, 'Continues...'),
								(492, 2, 98, 'Completed'),
								(493, 2, 99, 'Stopped'),
								(494, 2, 100, 'Auto Orders'),
								(495, 2, 101, 'Stop'),
								(496, 2, 102, 'Contract'),
								(497, 2, 103, 'Completed'),
								(498, 2, 104, 'Cancelled'),
								(499, 2, 105, 'Partial'),
								(500, 2, 106, 'Pending'),
								(501, 2, 107, 'Loading'),
								(502, 2, 108, 'In Progress'),
								(503, 2, 109, 'Comments (one per line)'),
								(504, 2, 110, 'E-mail address'),
								(505, 2, 111, 'Username'),
								(506, 2, 112, 'Name'),
								(507, 2, 113, 'Surname'),
								(508, 2, 114, 'Skype'),
								(509, 2, 115, 'My Account'),
								(510, 2, 116, 'Account info'),
								(511, 2, 117, 'Please contact support to update this information.'),
								(512, 2, 118, 'API KEY'),
								(513, 2, 119, 'New Api Key'),
								(514, 2, 120, 'Update Password'),
								(515, 2, 121, 'New Password'),
								(516, 2, 122, 'New Password (again)'),
								(517, 2, 123, 'Current Password'),
								(518, 2, 124, 'Update'),
								(519, 2, 125, 'FAQ'),
								(520, 2, 126, 'FAQ'),
								(521, 2, 127, 'Support'),
								(522, 2, 128, 'Support'),
								(523, 2, 129, 'Subject'),
								(524, 2, 130, 'Message'),
								(525, 2, 131, 'Send'),
								(526, 2, 132, 'Open'),
								(527, 2, 133, 'Closed'),
								(528, 2, 134, 'Title'),
								(529, 2, 135, 'Status'),
								(530, 2, 136, 'API'),
								(531, 2, 137, 'API'),
								(532, 2, 138, 'I forgot my password'),
								(533, 2, 139, 'Reset My Password'),
								(534, 2, 140, 'E-mail address'),
								(535, 2, 141, 'Reset My Password'),
								(536, 2, 142, 'Reset My Password'),
								(537, 2, 143, 'Reset My Password'),
								(538, 2, 144, 'New Password'),
								(539, 2, 145, 'New Password(again)'),
								(540, 2, 146, 'Reset My Password'),
								(541, 2, 147, 'Reset My Password'),
								(542, 2, 148, 'Add Funds'),
								(543, 2, 149, 'Payment method'),
								(544, 2, 150, 'Amount'),
								(545, 2, 151, 'Go to Payment Page'),
								(546, 2, 152, 'Credit / Debit Card'),
								(547, 2, 153, 'Add Funds'),
								(548, 2, 154, 'Cell Phone'),
								(549, 2, 155, 'Add Funds'),
								(550, 2, 156, 'Date'),
								(551, 2, 157, 'Amount'),
								(552, 2, 158, 'Status'),
								(553, 2, 159, 'Pending'),
								(554, 2, 160, 'Approved'),
								(555, 2, 161, 'Unapproved'),
								(556, 2, 162, 'Cancelled'),
								(557, 2, 163, 'Incorrect password'),
								(558, 2, 164, 'Incorrect username'),
								(559, 2, 165, 'Skype address is already registered'),
								(560, 2, 166, 'Username already registered'),
								(561, 2, 167, 'Email address is already registered'),
								(562, 2, 168, 'Passwords do not match'),
								(563, 2, 169, 'Username is too long'),
								(564, 2, 170, 'Your password has been updated'),
								(565, 2, 171, 'Passwords do not match'),
								(566, 2, 172, 'You entered your current password incorrectly'),
								(567, 2, 173, 'Your order has been received'),
								(568, 2, 174, 'Insufficient balance'),
								(569, 2, 175, 'The quantity must be between the minimum and maximum values.'),
								(570, 2, 176, 'Your order has been received'),
								(571, 2, 177, 'Order updated'),
								(572, 2, 179, 'The password reset link has been sent to your email'),
								(573, 2, 180, 'Your password has been changed'),
								(574, 2, 182, 'Receiving payment off'),
								(575, 2, 183, 'Pay attention to the minimum loading amount.'),
								(576, 2, 184, 'User not found'),
								(577, 2, 185, 'Total Spent'),
								(578, 2, 186, 'Total Deposited'),
								(579, 2, 187, 'Description'),
								(580, 2, 188, 'Show'),
								(581, 2, 189, 'References'),
								(582, 2, 190, 'Your Reference Link'),
								(583, 2, 191, 'User name'),
								(584, 2, 192, 'Gain'),
								(585, 2, 193, 'Reference'),
								(586, 1, 194, 'Banka Hesaplarımız'),
								(587, 1, 195, 'Banka İsmi'),
								(588, 1, 196, 'Hesap IBAN'),
								(589, 1, 197, 'Hesap Numarası'),
								(590, 1, 198, 'Şube Kodu'),
								(591, 1, 199, 'İsim Soyisim'),
								(592, 1, 200, 'Ödeme Bildirimi Yap'),
								(593, 1, 201, 'Yatırılan Tutar'),
								(594, 1, 202, 'Ödeme Bildirimi Yap'),
								(595, 1, 203, 'Bakiyeniz'),
								(596, 1, 204, 'Duyurular'),
								(597, 2, 194, 'Our Bank Accounts'),
								(598, 2, 195, 'Bank name'),
								(599, 2, 196, 'Account IBAN'),
								(600, 2, 197, 'Account number'),
								(601, 2, 198, 'Branch code'),
								(602, 2, 199, 'Name Surname'),
								(603, 2, 200, 'Make Payment Notification'),
								(604, 2, 201, 'Amount Deposited'),
								(605, 2, 202, 'Make Payment Notification'),
								(606, 2, 203, 'Balance'),
								(607, 2, 204, 'Announcements'),
								(608, 2, 205, 'My Account'),
								(609, 2, 206, 'Site Language'),
								(610, 2, 207, 'Internal Links'),
								(611, 2, 208, 'About Us'),
								(612, 2, 209, 'Useful Links'),
								(613, 2, 210, 'Contact Number'),
								(614, 2, 211, 'EMail Adress'),
								(615, 2, 214, 'Contact'),
								(616, 1, 205, 'Hesabım'),
								(617, 1, 206, 'Site Dili'),
								(618, 1, 207, 'Site İçi Bağlantılar'),
								(619, 1, 208, 'Hakkımızda'),
								(620, 1, 209, 'Yararlı Bağlantılar'),
								(621, 1, 210, 'İletişim Numarası'),
								(622, 1, 211, 'EMail Adresimiz'),
								(623, 1, 214, 'İletişim'),
								(624, 1, 212, 'Çıkış Yap'),
								(625, 1, 213, 'İletişim'),
								(626, 2, 212, 'Logout'),
								(627, 2, 213, 'Contact'),
								(628, 2, 215, 'is a fully automatic 24/7 social media panel that provides social media services. Your orders start automatically and are completed quickly. You can track your past orders and the status of your active orders from the Orders page, and you can start your own sales thanks to our advanced API system!'),
								(629, 2, 216, 'Why Us?'),
								(630, 2, 217, 'Hello, Welcome'),
								(631, 2, 218, 'Turkey\'s No. 1 SMM Panel'),
								(632, 2, 219, 'get ready to rise thanks to!'),
								(633, 2, 220, 'For Your Business'),
								(634, 2, 221, 'Affordable Prices'),
								(635, 2, 222, 'offers affordable services for every budget!'),
								(636, 2, 223, 'Save Time'),
								(637, 2, 224, 'Fast Services'),
								(638, 2, 225, 'Avoid waiting 2 days, 3 days thanks to our fast services!'),
								(639, 2, 226, '7/24'),
								(640, 2, 227, 'Online Payment'),
								(641, 2, 228, 'Upload your balance whenever you want securely, 24/7 thanks to online payment'),
								(642, 2, 229, 'Difference'),
								(643, 1, 215, 'sosyal medya hizmetleri sunan 7/24 tam otomatik bir sosyal medya panelidir. Siparişleriniz otomatik olarak başlar ve hızlı bir şekilde tamamlanır. Siparişler sayfasından geçmiş siparişlerinizi ve aktif olan siparişlerinizin durumunu takip edebilir, gelişmiş API sistemimiz sayesinde siz de kendi satışlarınıza başlayabilirsiniz!'),
								(644, 1, 216, 'Neden Biz?'),
								(645, 1, 217, 'Merhaba, Hoşgeldin'),
								(646, 1, 218, 'Türkiye\'nin 1 Numaralı SMM Paneli'),
								(647, 1, 219, 'ile yükselişe geçmeye hazır olun!'),
								(648, 1, 220, 'İşiniz İçin'),
								(649, 1, 221, 'Uygun Fiyatlar'),
								(650, 1, 222, 'uygun fiyatlarıyla her bütçeye uygun servisler sunuyor!'),
								(651, 1, 223, 'Zamandan Kazanın'),
								(652, 1, 224, 'Hızlı Servisler'),
								(653, 1, 225, 'Hızlı servislerimiz sayesinde 2 gün, 3 gün beklemekten kurtulun!'),
								(654, 1, 226, '7/24'),
								(655, 1, 227, 'Online Ödeme'),
								(656, 1, 228, 'Online ödeme sayesinde 7/24 güvenli bir şekilde istediğiniz zaman bakiye yükleyin.'),
								(657, 1, 229, 'Farkı'),
								(658, 1, 230, 'Blog'),
								(659, 1, 231, 'Henüz blog yazısı yayınlanmamış, lütfen daha sonra tekrar kontrol ediniz.'),
								(660, 2, 230, 'Blog'),
								(661, 2, 231, 'No blog post has been published yet, please check back later.'),
								(662, 1, 232, 'Mesajınız'),
								(663, 1, 233, 'Cevapla'),
								(664, 2, 232, 'Your Message'),
								(665, 2, 233, 'Reply'),
								(666, 1, 234, 'Beklemede'),
								(667, 1, 235, 'Yanıtlandı'),
								(668, 1, 236, 'Referans'),
								(669, 1, 237, 'Mail Onay'),
								(670, 1, 238, 'Gönder'),
								(671, 1, 239, 'Telefon Doğrulama');");

							} catch ( PDOException $e ){

								echo $e->getMessage();
								die();
								
							}
							
							$menus = $db->from('menus')->where('menu_id', 1)->first();

						if(!$translation_codes){

							try {

								$pquery = $db->query("INSERT INTO `menus` (`menu_id`, `menu_type`, `menu_lock`, `menu_link`, `menu_title`, `menu_line`, `menu_icon`) VALUES
                                (4, 1, 0, '../', 'Yeni Sipariş', 1, 'fas fa-bolt'),
                                (7, 1, 0, 'auto', 'Otomatik Sipariş', 2, 'fas fa-atom'),
                                (8, 1, 0, 'orders', 'Siparişler', 3, 'fas fa-archive'),
                                (9, 1, 0, 'services', 'Fiyat Listesi', 4, 'fas fa-th-list'),
                                (10, 1, 0, 'addfunds', 'Bakiye Ekle', 7, 'fas fa-lira-sign'),
                                (11, 1, 0, 'tickets', 'Destek', 8, 'fas fa-ticket-alt'),
                                (12, 1, 0, 'reference', 'Referans', 9, 'fas fa-users'),
                                (13, 1, 0, '/api', 'API', 10, 'fas fa-link'),
                                (14, 1, 0, '/drips', 'Süreli Siparişler', 6, 'fas fa-archive'),
                                (15, 1, 0, '/autos', 'Abonelikler', 5, 'fas fa-archive'),
                                (16, 2, 0, '../', 'Giriş Yap', 6, 'fas fa-sign-in-alt'),
                                (17, 2, 0, '/register', 'Kayıt Ol', 6, 'fas fa-heart'),
                                (18, 2, 0, '/services', 'Fiyat Listesi', 6, 'fas fa-list');");

							} catch ( PDOException $e ){

								echo $e->getMessage();
								die();
								
							}

						}

						}

					}else{

						$veri['data'] = $data;
						$veri = $veri['data'];

						$SutunOlustur = CreateColumn($table, $key, $veri);

						if($SutunOlustur){

							print_r('<pre>');
							print_r($table . " Veritabanında, ".$key." bulunamadığı için yeni sütun oluşturuldu. <br>");
							print_r('</pre>');

						}else{

							print_r('<pre>');
							print_r($table . " Veritabanında, ".$key." MySQL Hatası sebebiyle sütun oluşturulamadı. <br>");
							print_r('</pre>');

						}
							

					}

				}
				

			}

		}

	}